## mozilla-thunderbird-locale-it 0.6-1

=== debian/changelog ===
mozilla-thunderbird-locale-it (0.6-1) unstable; urgency=low

  * Initial release (closes #243667)

 -- Vittorio Palmisano <redclay@email.it>  Sun, 11 Apr 2004 21:08:00 +0200
