=== debian/control ===
Source: mozilla-thunderbird-locale-it
Section: web
Priority: optional
Maintainer: Vittorio Palmisano <redclay@email.it>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-it
Architecture: all
Depends: mozilla-thunderbird (>= 0.6), mozilla-thunderbird (<< 0.6.0)
Suggests: myspell-dictionary-it
Description: Mozilla Thunderbird Italian Language/Region Package
 Italian Menu/Message resource and Region property package for Mozilla 
 Thunderbird 0.5.
 .
 Homepage: http://www.mozillaitalia.org/
