=== debian/rules ===
#!/usr/bin/make -f

# Mostly taken from mozilla-locale-ja. 
# Thanks to Takuo Kitame <kitame@northeye.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR = $(CURDIR)/debian/build

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	mkdir -p $(BUILDDIR)
	unzip -d $(BUILDDIR) $(CURDIR)/*.xpi

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-rm -rf $(BUILDDIR)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 644 $(BUILDDIR)/bin/chrome/it-IT.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-it/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/it-unix.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-it/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/IT.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-it/usr/lib/mozilla-thunderbird/chrome/

	cd $(BUILDDIR) && tar chf - defaults | \
		tar -C $(CURDIR)/debian/mozilla-thunderbird-locale-it/usr/lib/mozilla-thunderbird/ -xhf -
	install -m 644 $(CURDIR)/debian/it-IT-chrome.txt $(CURDIR)/debian/mozilla-thunderbird-locale-it/var/lib/mozilla-thunderbird/chrome.d
	echo "it:IT" > debian/mozilla-thunderbird-locale-it/var/lib/mozilla-thunderbird/locales.d/50_locale-it-IT


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
