## mozilla-thunderbird-locale-it 1.0-1

=== debian/changelog ===
mozilla-thunderbird-locale-it (1.0-1) unstable; urgency=low

  * 1.0 release

 -- Vittorio Palmisano <redclay@email.it>  Mon, 13 Dec 2004 20:32:45 +0100

mozilla-thunderbird-locale-it (0.9-1) unstable; urgency=low

  * 0.9 release

 -- Vittorio Palmisano <redclay@email.it>  Sat, 20 Nov 2004 15:41:03 +0100

mozilla-thunderbird-locale-it (0.7.2-2) unstable; urgency=low

  * Changed Upstream Author's email address

 -- Vittorio Palmisano <redclay@email.it>  Tue, 07 Sep 2004 20:38:01 +0200

mozilla-thunderbird-locale-it (0.7.2-1) unstable; urgency=low

  * 0.7.2 release

 -- Vittorio Palmisano <redclay@email.it>  Fri, 06 Aug 2004 12:53:00 +0200

mozilla-thunderbird-locale-it (0.7.1-1) unstable; urgency=low

  * 0.7.1 release (closes #259157)

 -- Vittorio Palmisano <redclay@email.it>  Fri, 02 Jul 2004 23:21:01 +0200

mozilla-thunderbird-locale-it (0.7-1) unstable; urgency=low

  * 0.7 release

 -- Vittorio Palmisano <redclay@email.it>  Fri, 25 Jun 2004 22:03:32 +0200

mozilla-thunderbird-locale-it (0.5-1) unstable; urgency=low

  * Initial release (closes #243667)

 -- Vittorio Palmisano <redclay@email.it>  Sun, 11 Apr 2004 21:08:00 +0200
