=== debian/control ===
Source: mozilla-thunderbird-locale-it
Section: web
Priority: optional
Maintainer: Vittorio Palmisano <redclay@email.it>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-it
Architecture: all
Depends: mozilla-thunderbird (>= 1.0), mozilla-thunderbird (<= 1.0.99)
Suggests: myspell-dictionary-it
Description: Mozilla Thunderbird Italian Language/Region Package
 Italian Menu/Message resource and Region property package for Mozilla 
 Thunderbird.
 .
 Homepage: http://www.mozillaitalia.org/
