## mozilla-thunderbird-locale-it 1.0-1ubuntu1

=== debian/changelog ===
mozilla-thunderbird-locale-it (1.0-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-it.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 13:52:57 +0100
