## mozilla-thunderbird-locale-it 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-it (1.5-ubuntu5.10) breezy-security; urgency=low

  * Update XPI to 1.5 and adapt maxVersion to 1.5.0.99.
  * debian/control: Adapt Conflicts.
  * Removed now obsolete postinst/postrm.
  * debian/rules:
    - Updated package UID.
    - Install manifest file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:39:41 +0000
