=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: mozilla-thunderbird-locale-it
 Architecture: all
 Depends: mozilla-thunderbird | language-support-it
-Conflicts: mozilla-thunderbird (<< 1.0), mozilla-thunderbird (>> 1.0.99)
+Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>> 1.5.0.99)
 Suggests: myspell-dictionary-it
 Description: Mozilla Thunderbird Italian Language/Region Package
  Italian Menu/Message resource and Region property package for Mozilla
