=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 p := mozilla-thunderbird-locale-it
-UID := {966E6093-70E8-449e-BA3B-0A0BB14E06F0}
+UID := langpack-it@thunderbird.mozilla.org
 
 build: build-stamp
 build-stamp:
@@ -38,7 +38,7 @@
 	dh_installdirs -p$(p) usr/lib/mozilla-thunderbird/extensions/$(UID)/chrome/
 	dh_install -p$(p) build/chrome/*.jar usr/lib/mozilla-thunderbird/extensions/$(UID)/chrome/
 	dh_install -p$(p) build/install.rdf usr/lib/mozilla-thunderbird/extensions/$(UID)/
-	dh_install -p$(p) build/defaults usr/lib/mozilla-thunderbird/extensions/$(UID)/
+	dh_install -p$(p) build/chrome.manifest usr/lib/mozilla-thunderbird/extensions/$(UID)/
 	
 	# uninstall
 	dh_installdirs -p$(p) usr/lib/mozilla-thunderbird/extensions/$(UID)/uninstall
